WordPress.org

Make WordPress Core

Changeset 46546 for trunk/package.json


Ignore:
Timestamp:
10/15/2019 04:15:50 PM (18 months ago)
Author:
jorgefilipecosta
Message:

Block Editor: Update the WordPress Packages to the ones used in the Gutenberg 6.8 release.

Updated packages:
@wordpress/a11y@2.5.1
@wordpress/annotations@1.7.2
@wordpress/api-fetch@3.6.2
@wordpress/autop@2.5.1
@wordpress/babel-preset-default@4.6.2
@wordpress/blob@2.5.1
@wordpress/block-directory@1.0.2
@wordpress/block-editor@3.2.2
@wordpress/block-library@2.9.2
@wordpress/block-serialization-default-parser@3.4.1
@wordpress/block-serialization-spec-parser@3.3.1
@wordpress/blocks@6.7.2
@wordpress/components@8.3.2
@wordpress/compose@3.7.2
@wordpress/core-data@2.7.2
@wordpress/data-controls@1.3.2
@wordpress/data@4.9.2
@wordpress/deprecated@2.6.1
@wordpress/dom-ready@2.5.1
@wordpress/dom@2.5.2
@wordpress/e2e-test-utils@2.4.2
@wordpress/e2e-tests@1.7.2
@wordpress/edit-post@3.8.2
@wordpress/editor@9.7.2
@wordpress/element@2.8.2
@wordpress/escape-html@1.5.1
@wordpress/format-library@1.9.2
@wordpress/is-shallow-equal@1.6.1
@wordpress/keycodes@2.6.2
@wordpress/list-reusable-blocks@1.8.2
@wordpress/media-utils@1.2.2
@wordpress/notices@1.8.2
@wordpress/nux@3.7.2
@wordpress/plugins@2.7.2
@wordpress/priority-queue@1.3.1
@wordpress/redux-routine@3.6.2
@wordpress/rich-text@3.7.2
@wordpress/scripts@5.1.0
@wordpress/server-side-render@1.3.2
@wordpress/url@2.8.1
@wordpress/viewport@2.8.2
@wordpress/wordcount@2.6.2

Props gziolo, youknowriad.
Fixes: #48310

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package.json

    r46408 r46546  
    2727    "devDependencies": {
    2828        "@wordpress/custom-templated-path-webpack-plugin": "1.5.0",
    29         "@wordpress/e2e-test-utils": "2.4.1",
     29        "@wordpress/e2e-test-utils": "2.4.2",
    3030        "@wordpress/library-export-default-webpack-plugin": "1.4.1",
    31         "@wordpress/scripts": "5.0.1",
     31        "@wordpress/scripts": "5.1.0",
    3232        "autoprefixer": "9.6.2",
    3333        "check-node-version": "4.0.1",
     
    7272    "dependencies": {
    7373        "@babel/polyfill": "7.4.4",
    74         "@wordpress/a11y": "2.5.0",
    75         "@wordpress/annotations": "1.7.1",
    76         "@wordpress/api-fetch": "3.6.1",
    77         "@wordpress/autop": "2.5.0",
    78         "@wordpress/blob": "2.5.0",
    79         "@wordpress/block-editor": "3.2.1",
    80         "@wordpress/block-library": "2.9.1",
    81         "@wordpress/block-serialization-default-parser": "3.4.0",
    82         "@wordpress/blocks": "6.7.1",
    83         "@wordpress/components": "8.3.1",
    84         "@wordpress/compose": "3.7.1",
    85         "@wordpress/core-data": "2.7.1",
    86         "@wordpress/data": "4.9.1",
    87         "@wordpress/data-controls": "1.3.1",
     74        "@wordpress/a11y": "2.5.1",
     75        "@wordpress/annotations": "1.7.2",
     76        "@wordpress/api-fetch": "3.6.2",
     77        "@wordpress/autop": "2.5.1",
     78        "@wordpress/blob": "2.5.1",
     79        "@wordpress/block-editor": "3.2.2",
     80        "@wordpress/block-library": "2.9.2",
     81        "@wordpress/block-serialization-default-parser": "3.4.1",
     82        "@wordpress/blocks": "6.7.2",
     83        "@wordpress/components": "8.3.2",
     84        "@wordpress/compose": "3.7.2",
     85        "@wordpress/core-data": "2.7.2",
     86        "@wordpress/data-controls": "1.3.2",
     87        "@wordpress/data": "4.9.2",
    8888        "@wordpress/date": "3.5.0",
    89         "@wordpress/deprecated": "2.6.0",
    90         "@wordpress/dom": "2.5.1",
    91         "@wordpress/dom-ready": "2.5.0",
    92         "@wordpress/edit-post": "3.8.1",
    93         "@wordpress/editor": "9.7.1",
    94         "@wordpress/element": "2.8.1",
    95         "@wordpress/escape-html": "1.5.0",
    96         "@wordpress/format-library": "1.9.1",
     89        "@wordpress/deprecated": "2.6.1",
     90        "@wordpress/dom-ready": "2.5.1",
     91        "@wordpress/dom": "2.5.2",
     92        "@wordpress/edit-post": "3.8.2",
     93        "@wordpress/editor": "9.7.2",
     94        "@wordpress/element": "2.8.2",
     95        "@wordpress/escape-html": "1.5.1",
     96        "@wordpress/format-library": "1.9.2",
    9797        "@wordpress/hooks": "2.6.0",
    9898        "@wordpress/html-entities": "2.5.0",
    9999        "@wordpress/i18n": "3.6.1",
    100         "@wordpress/is-shallow-equal": "1.6.0",
    101         "@wordpress/keycodes": "2.6.1",
    102         "@wordpress/list-reusable-blocks": "1.8.1",
    103         "@wordpress/media-utils": "1.2.1",
    104         "@wordpress/notices": "1.8.1",
    105         "@wordpress/nux": "3.7.1",
    106         "@wordpress/plugins": "2.7.1",
    107         "@wordpress/priority-queue": "1.3.0",
    108         "@wordpress/redux-routine": "3.6.1",
    109         "@wordpress/rich-text": "3.7.1",
    110         "@wordpress/server-side-render": "1.3.1",
     100        "@wordpress/is-shallow-equal": "1.6.1",
     101        "@wordpress/keycodes": "2.6.2",
     102        "@wordpress/list-reusable-blocks": "1.8.2",
     103        "@wordpress/media-utils": "1.2.2",
     104        "@wordpress/notices": "1.8.2",
     105        "@wordpress/nux": "3.7.2",
     106        "@wordpress/plugins": "2.7.2",
     107        "@wordpress/priority-queue": "1.3.1",
     108        "@wordpress/redux-routine": "3.6.2",
     109        "@wordpress/rich-text": "3.7.2",
     110        "@wordpress/server-side-render": "1.3.2",
    111111        "@wordpress/shortcode": "2.4.1",
    112112        "@wordpress/token-list": "1.6.1",
    113         "@wordpress/url": "2.8.0",
    114         "@wordpress/viewport": "2.8.1",
    115         "@wordpress/wordcount": "2.6.1",
     113        "@wordpress/url": "2.8.1",
     114        "@wordpress/viewport": "2.8.2",
     115        "@wordpress/wordcount": "2.6.2",
    116116        "backbone": "1.4.0",
    117117        "clipboard": "2.0.4",
Note: See TracChangeset for help on using the changeset viewer.